<?php
session_start();
require_once ("../../config/Cado.php");
require_once ("cCaja.php");
$oCaja = new cCaja();
require_once ("../puntoventa/cPuntoventa.php");
$oPuntoventa = new cPuntoventa();
	//caja
/* if($_SESSION['puntoventa_id']>0)
{
	$dts=$oPuntoventa->mostrarUno($_SESSION['puntoventa_id']);
	$dt = mysqli_fetch_array($dts);
		$caj_id		=$dt['tb_caja_id'];
	mysqli_free_result($dts);
} */
?>
	<option value="">-- seleccionar --</option>
<?php
	$dts1=$oCaja->filtrar('','',$_POST['punvenid']);
	while($dt1 = mysqli_fetch_array($dts1))
	{
		if($_SESSION['usuariogrupo_id']==3)
		{
			
?>
	<option value="<?php echo $dt1['tb_caja_id']?>" <?php if($dt1['tb_caja_id']==$_POST['caj_id'])echo 'selected'?>>
	<?php echo $dt1['tb_banco_nom'].' - '.$dt1['tb_moneda_sim'].' | '.$dt1['tb_puntoventa_nom'].' '.$dt1['tb_empresa_nomcom']; ?> </option>
<?php
			
		}
		else
		{
?>
	<option value="<?php echo $dt1['tb_caja_id']?>" <?php if($dt1['tb_caja_id']==$_POST['caj_id'])echo 'selected'?>>
	<?php echo $dt1['tb_banco_abr'].'  '.$dt1['tb_moneda_sim'].' | '.$dt1['tb_puntoventa_nom'].' '.$dt1['tb_empresa_nomcom']; ?></option>
<?php
		}
	}
	mysqli_free_result($dts1);
?>